namespace IRaCIS.Core.Domain.Models;

[Comment("项目 - 虚拟中心编号更新记录")]
[Table("TrialVirtualSiteCodeUpdate")]
public class TrialVirtualSiteCodeUpdate : BaseAddAuditEntity
{

    #region 导航属性

    #endregion

    public Guid TrialId { get; set; }
    public string VirturalSiteCode { get; set; } = string.Empty;
}
